<div class="accomplishment-item">
  <div class="flex-row align-center">
    <div class="name">{{ name }}</div>
    <a class="verify-button">Verify</a>
  </div>
  <a class="remove-btn">
    <fa-icon [icon]="faTimes"></fa-icon>
  </a>
</div>
